| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreTerrainGroup.h File Reference
`#include "OgreTerrainPrerequisites.h"`
`#include "OgreTerrain.h"`
`#include "OgreWorkQueue.h"`
`#include "OgreIteratorWrappers.h"`

## Classes
class | Ogre::TerrainGroup
| Helper class to assist you in managing multiple terrain instances that are connected to each other. More...
struct | Ogre::TerrainGroup::RayResult
| Result from a terrain ray intersection with the terrain group. More...
struct | Ogre::TerrainGroup::TerrainSlot
| Slot for a terrain instance, together with its definition. More...
struct | Ogre::TerrainGroup::TerrainSlotDefinition
| Definition of how to populate a 'slot' in the terrain group. More...

## Namespaces
| Ogre